Sorry to repeat this issue, but I'm using Ext since ver 2 and the only thing that blocks me now from moving to version 4 - which I find great - is the RTL issue, since my apps support both LTR and RTL.

When do you expect to have support for RTL under Ext JS ver 4.x.x

Best
El